Podręcznik PHP
Poprzedni |  | Następny

# add_assoc_unicode_ex

add_assoc_unicode_ex -- Add a unicode_string value to an assoc array with binary safe key

## Opis

#include <zend_API.h>

int add_assoc_unicode_ex ( zval* arg, char* key, uint key_len, void* str, int duplicate )

...

## Parametry

arg

  ...

key

  ...

key_len

  ...

str

  ...

duplicate

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_assoc_stringl | Początek rozdziału | add_assoc_unicode